Skip to navigation

Challenge

This API is designed to generate a server challenge, commonly known as CAPTCHA, specifically for testing purposes. The service doesn’t require any form of input, it uses a unique identifier to create an image URL for the generated CAPTCHA.

Request Body

No request body required for this API.

Response

  • challenge_id (string): A unique identifier representing the generated CAPTCHA challenge.

  • image_url (string): URL directing to the CAPTCHA image associated with the given challenge_id.

Request

This endpoint expects an object.
apistringOptional
dataobjectOptional

Response

Challenge
messagestringOptional
apistringOptional
statusstringOptional
dataobjectOptional